#include <stdio.h>
#include <string.h>
#define MAX 30
void main()
{
char leVerbe[MAX];
int i, leChoix, strlenn;
printf("Entrez votre verbe a l'infinitif du premier groupe \n");
gets(leVerbe);
strlenn=strlen(leVerbe);
printf("%d \n", strlenn);
if((leVerbe[strlenn-2]=='e')&&(leVerbe[strlenn-1]=='r'))
{
printf("Verbe : %s\n", leVerbe);
leVerbe[strlenn-2]='\0';
printf("Je %se\n", leVerbe);
printf("Tu %ses\n", leVerbe);
printf("Il Elle On %se\n", leVerbe);
printf("Nous %sons\n", leVerbe);
printf("Vous %sez\n", leVerbe);
printf("Ils Elles %sent\n", leVerbe);
}
else
printf("Ceci n'est pas un verbe du 1er groupe");

system("PAUSE");

}
